انجمن


مشکل پس از بروز رسانی  (۱ نوشته)

  • behrooz0o

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳۴۰
    تشکر شده: ۵۳ بار
    # نوشته شده: ۱۰ سال پیش
    ۲ شهریور ۱۳۸۸ - ۰۰:۳۳

    امروز بعد از چند وقت به 2.8.4 نقل مکان کردم اما حالا که می خوام وارد پلاگین search-and-replace بشم می گه:
    شما مجوز کافی برای دسترسی به‌این برگه را ندارید.
    قبلا چنین مشکلی نداشتم اما تا بروز کردم این مشکل بوجود اومد.

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.